# general info
NAME="mtsc"
DESC="MatterLinux tools and scripts collection"
VERSION="24.09m1"

# required files
FILES=("https://git.matterlinux.xyz/Matter/mtsc/archive/${VERSION%m*}.tar.gz")
HASHES=("3f18fd47f17e8749bf6ffc2f6f226721a018cc956088c5cb233c2e1ec00d996d")

# install and build depends
DEPENDS=(
  "bash" "coreutils" "gnupg"
  "fakeroot" "tar" "matt"
  "cpio"
)
BUILD=()

PACKAGE(){
  tar xf "${VERSION%m*}.tar.gz"
  cd "${NAME}"

  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}"
}
